A:link {
	COLOR: #0033cc; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000
}
.px10 {
	FONT-SIZE: 10px; LINE-HEIGHT: 15px
}
.px12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.px14 {
	FONT-SIZE: 14px; LINE-HEIGHT: 20px
}
.px16 {
	FONT-SIZE: 16px; LINE-HEIGHT: 22px
}
.px18 {
	FONT-SIZE: 18px; LINE-HEIGHT: 24px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
